*,
.fewmodal {
	-webkit-box-sizing: border-box;
}
*,
html {
	margin: 0;
	padding: 0;
}
.page,
html {
	overflow-x: hidden;
}
.page,
.wheel_bonus_txt {
	font-family: Roboto, Arial, sans-serif;
}
.wheel_bonus_txt,
.wheel_btn {
	text-transform: uppercase;
	text-align: center;
}
* {
	box-sizing: border-box;
}
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Regular.ttf') format('truetype');
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: 'elektratextpro';
	src: url('../fonts/elektratextpro_bolditalic.otf') format('opentype');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

html {
	min-height: 100%;
}
.desk {
	display: block;
}
.mob {
	display: none;
}
a {
	text-decoration: none !important;
}
.page {
	background: url(../img/bg-desk.jpg) 50% 0 no-repeat #030201;
	background-size: auto 1080px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	min-height: 100vh;
	font-size: 10px;
	-webkit-tap-highlight-color: transparent;
}

.car-gorizont {
	display: none;
}
.page__logo {
	position: absolute;
	width: 489px;
	height: 530px;
	top: -155px;
	right: -550px;
	-webkit-transform: translate(-50%);
	transform: translate(-50%);
	background-image: url(../img/logo-1.png);
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-animation: play 1.9s ease-in-out infinite;
	animation: play 1.9s ease-in-out infinite;
	display: flex;
	align-items: flex-start;
}
@-webkit-keyframes play {
	0% {
		background-image: url(../img/logo-3.png);
	}
	20% {
		background-image: url(../img/logo-1.png);
	}
	40% {
		background-image: url(../img/logo.png);
	}
	60% {
		background-image: url(../img/logo-1.png);
	}
	80% {
		background-image: url(../img/logo.png);
	}
	100% {
		background-image: url(../img/logo-2.png);
	}
}
@keyframes play {
	0% {
		background-image: url(../img/logo-3.png);
	}
	20% {
		background-image: url(../img/logo-1.png);
	}
	40% {
		background-image: url(../img/logo.png);
	}
	60% {
		background-image: url(../img/logo-1.png);
	}
	80% {
		background-image: url(../img/logo.png);
	}
	100% {
		background-image: url(../img/logo-2.png);
	}
}
.page__wrap {
	position: relative;
	min-height: 100vh;
	overflow: hidden;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 74%, #020636 100%);
}
.game-layout {
	padding: 205px 0 0;
	max-width: 1199px;
	position: relative;
	min-height: 1080px;
	margin: 0 auto;
}
.game-layout-a {
	position: absolute;
	left: 50.3%;
	top: 3%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	height: 100%;
	width: auto;
	max-height: 962px;
	max-width: 1199px;
}
.game-layout__girl {
	position: absolute;
	background: url(../img/girl.png) no-repeat;
	background-size: cover;
	width: 542px;
	height: 1042px;
	content: '';
	bottom: 0;
	left: -300px;
	z-index: 5;
}
.glow-desc {
	display: block;
	width: 542px;
	height: 1042px;
}
.glow-mob {
	display: none;
}
.game-layout__body {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	position: relative;
	z-index: 9;
}
.wheel_bonus_info {
	position: absolute;
	left: 3em;
	top: -9.5em;
	display: none !important;
}
.wheel_bonus_txt {
	margin-bottom: 1em;
	font-weight: 700;
	color: #acacfd;
	font-size: 24px;
}
.wheel_txt {
	position: absolute;
	left: 50%;
	z-index: 3;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	top: 40px;
	height: 146px;
	display: block;
	width: 704px;
	-webkit-animation: opac 1s ease-in-out infinite;
	animation: opac 1s ease-in-out infinite;
	z-index: 99;
}

@-webkit-keyframes opac {
	0% {
		opacity: 0.6;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0.6;
	}
}
@keyframes opac {
	0% {
		opacity: 0.6;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0.6;
	}
}
.bonus_1,
.bonus_2 {
	width: 171px;
	height: 135px;
	margin: 0 auto 0.25em;
	background-size: contain;
	background-repeat: no-repeat;
	display: none;
	position: relative;
	z-index: -1;
}
.bonus_1 {
	background-image: url(../img/bonus-1.png);
}
.bonus_2 {
	background-image: url(../img/bonus-2-1.png);
}
.bonus_1.showed,
.bonus_2.showed {
	display: block;
}
.wheel {
	position: relative;
	width: 100%;
	max-width: 65em;
	margin: 0 auto;
	height: 65em;
}
.wheel_holder {
	background: url(../img/wheel-holder.png) 50% 0 no-repeat;
	background-size: contain;
	width: 64em;
	height: 64em;
	position: relative;
	margin: 0 auto;
}
.popup_btn_1,
.popup_btn_2,
.wheel_btn {
	background-color: transparent;
	outline: 0;
}
.wheel__spinner-holder {
	position: relative;
	left: 0.1em;
	top: 0.1em;
	width: 64.2em;
	height: 64.2em;
}
.wheel__spinner {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
}
.wheel_btn {
	width: 19.9em;
	height: 19.9em;
	color: #fff;
	background-image: url(../img/btn.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 19.9em 19.9em;
	cursor: pointer;
	position: absolute;
	z-index: 10;
	top: 21.8em;
	font-size: inherit;
	border: none;
	border-radius: 50%;
	left: 22.25em;
}
.wheel_btn span {
	font-size: 28px;
	color: #fdff7a;
	font-family: 'elektratextpro';
	font-weight: 700;
	text-transform: uppercase;
	font-style: italic;
}
.wheel_btn:hover {
	background-image: url(../img/btn-hover.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 19.9em 19.9em;
}
.btn_decor {
	position: absolute;
	left: 50.8%;
	top: 39.5%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	z-index: 3;
	width: 32.1em;
	height: 43.9em;
	background: url(../img/decor.png) no-repeat;
	background-size: contain;
}
.wheel__win-frame {
	display: none !important;
	position: absolute;
	left: 0;
	right: 0;
	top: -2.5em;
	z-index: 4;
	margin: auto;
	width: 22.7em;
	height: 27.5em;
	background: url(http://secureex.bget.ru/koleso/fortune2_city/img/wheel-win-frame.png) 50% 0 no-repeat;
	background-size: contain;
}
.footer {
	padding-top: 6.6em;
}
.footer img {
	position: relative;
	z-index: 3;
	margin: 0 auto 2em;
}
.footer img.desk {
	width: 65.2em;
}
.footer img.mob {
	width: 24.7em;
	max-width: 95%;
}
.footer p {
	text-align: center;
	font-family: 'Roboto';
	font-weight: 400;
	color: #6c739c;
	font-size: 14px;
	line-height: 16.41px;
	padding-bottom: 1em;
}
.fewmodal {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 355;
	display: none;
	-ms-flex-align: center;
	-webkit-box-align: center;
	align-items: center;
	-ms-flex-pack: center;
	-webkit-box-pack: center;
	justify-content: center;
	box-sizing: border-box;
	background-color: rgba(0, 0, 0, 0.6);
	font-size: 10px;
	width: 100%;
	height: 100%;
}
.fewmodal__body {
	max-width: 473px;
	max-height: 630px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: rgba(3, 7, 46, 0.9);
	display: none;
	-ms-flex-item-align: center;
	align-self: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	border-radius: 45px;
}
.fewmodal__body:before {
	content: '';
	width: calc(100% + 26px);
	height: 79px;
	background: url(../img/top-popup.png) no-repeat;
	background-size: cover;
	display: block;
	position: absolute;
	top: 0;
	left: -13px;
}
.fewmodal__body:after {
	content: '';
	width: calc(100% + 26px);
	height: 79px;
	background: url(../img/bot-popup.png) no-repeat;
	background-size: cover;
	display: block;
	position: absolute;
	bottom: 0;
	left: -13px;
}
.fewmodal__body.fewmodal__1,
.fewmodal__body.fewmodal__2 {
	height: 100%;
	width: 100%;
	background-size: 100% 100%;
	max-width: 473px;
	max-height: 630px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.popup_btn_1,
.popup_btn_2 {
	border: none;
	background-repeat: no-repeat;
	background-size: 80% 200%;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	cursor: pointer;
	text-align: center;
}
.fewmodal__content {
	max-height: 450px;
	max-width: 500px;
	text-align: center;
	color: #000;
	margin: 0 auto;
}
.fewmodal_txt_1,
.fewmodal_txt_3 {
	font-size: 36px;
	text-transform: uppercase;
	color: #00fc1e;
	margin-bottom: 70px;
	font-family: 'elektratextpro';
	font-weight: 700;
	font-style: italic;
}
.fewmodal_txt_2,
.fewmodal_txt_4,
.fewmodal_txt_5,
.popup_btn_1 {
	font-family: Akrobat, Arial, sans-serif;
}
.fewmodal__1 .fewmodal_txt_1 {
	padding-top: 0.5em;
	padding-bottom: 0.25em;
}
.fewmodal_txt_2,
.fewmodal_txt_4,
.fewmodal_txt_5 {
	font-size: 36px;
	line-height: 1.25;
	font-family: 'elektratextpro';
	color: #fff;
	font-weight: 700;
	font-style: italic;
	text-shadow: 0px 0px 12px #8936d4;
}
.fewmodal_txt_2 span,
.fewmodal_txt_4 span,
.fewmodal_txt_5 {
	color: #acacfd;
}
.fewmodal_bonuses {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 140%;
	padding: 1.5em 0 0.75em;
}
.fewmodal_bonuses .bonus_1,
.fewmodal_bonuses .bonus_2 {
	margin: 0 1em;
	z-index: 0;
}
.popup_btn_1 {
	width: 316px;
	margin: 70px auto 0;
	height: 66px;
	background: url(../img/btn-popup.png) no-repeat;
	background-size: cover;
	font-size: inherit;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-weight: 900;
}
.popup_btn_1 span,
.popup_btn_2 span {
	font-size: 28px;
	line-height: 1;
	font-family: 'elektratextpro';
	font-weight: 700;
	font-style: italic;
	color: #fdff7a;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	text-transform: uppercase;
}
.popup_btn_1:hover {
	background: url(../img/btn-popup-hover.png) no-repeat;
	background-size: cover;
}

.popup_btn_2 {
	width: 316px;
	margin: 70px auto 0;
	height: 66px;
	background: url(../img/btn-popup.png) no-repeat;
	background-size: cover;
	font-size: inherit;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.popup_btn_2:hover {
	background: url(../img/btn-popup-hover.png) no-repeat;
	background-size: cover;
}

#popup_form,
.fld_outer {
	-webkit-box-sizing: border-box;
	width: 44em;
}
#popup_form {
	display: block;
	box-sizing: border-box;
	margin: 0 auto;
}
.fld_outer {
	box-sizing: border-box;
	margin: 0 auto 2em;
	height: 4.3em;
	border: 0.1em solid #d01515;
	border-radius: 0.4em;
	background: #2b0b00;
	position: relative;
}
.fld,
.fld_error {
	width: 100%;
	font-family: Akrobat, Arial, sans-serif;
}
.fld {
	background: 0 0;
	border: none;
	height: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #d01515;
	padding: 0 0.9em;
	font-size: 1.6em;
	outline: 0;
}
.fld_error {
	position: absolute;
	left: 0;
	top: 3.5em;
	font-size: 1.2em;
	color: red;
	text-align: center;
	font-weight: 700;
	display: none;
}
.fld_outer.has_error .fld_error {
	display: block;
}
.fld::-webkit-input-placeholder {
	color: #d01515;
}
.fld::-moz-placeholder {
	color: #d01515;
}
.fld:-moz-placeholder {
	color: #d01515;
}
.fld:-ms-input-placeholder {
	color: #d01515;
}
.wheel__spinner_animated {
	-webkit-animation: 2s spinner ease-in-out infinite;
	animation: 2s spinner ease-in-out infinite;
}
.wheel__spinner_animated-1 {
	-webkit-animation: 8s spinToOne ease-in-out 1 forwards;
	animation: 8s spinToOne ease-in-out 1 forwards;
}
.wheel__spinner_animated-2 {
	-webkit-animation: 8s spinToTwo ease-in-out 1 forwards;
	animation: 8s spinToTwo ease-in-out 1 forwards;
}
@-webkit-keyframes spinner {
	0%,
	100% {
		-webkit-transform: rotate(3deg);
		transform: rotate(3deg);
	}
	50% {
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
}
@keyframes spinner {
	0%,
	100% {
		-webkit-transform: rotate(3deg);
		transform: rotate(3deg);
	}
	50% {
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
}
@-webkit-keyframes spinToOne {
	0% {
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
	70% {
		-webkit-transform: rotate(1669deg);
		transform: rotate(1669deg);
	}
	80% {
		-webkit-transform: rotate(1659deg);
		transform: rotate(1659deg);
	}
	100% {
		-webkit-transform: rotate(1665deg);
		transform: rotate(1665deg);
	}
}
@keyframes spinToOne {
	0% {
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
	70% {
		-webkit-transform: rotate(1669deg);
		transform: rotate(1669deg);
	}
	80% {
		-webkit-transform: rotate(1659deg);
		transform: rotate(1659deg);
	}
	100% {
		-webkit-transform: rotate(1665deg);
		transform: rotate(1665deg);
	}
}
@keyframes spinToTwo {
	0% {
		-webkit-transform: rotate(1665deg);
		transform: rotate(1665deg);
	}
	70% {
		transform: rotate(3429deg);
	}
	80% {
		transform: rotate(3415deg);
	}
	100% {
		transform: rotate(3420deg);
	}
}
@media (max-width: 1599px) {
	.game-layout__girl,
	.glow-desc {
		left: -50px;
		width: 400px;
		height: 769px;
	}
}
@media (max-width: 1366px) {
	.page__logo {
		width: 270px;
		height: 154px;
		background-size: cover;
		top: -180px;
		right: 50%;
		-webkit-transform: translate(50%);
		transform: translate(50%);
	}
	.game-layout__girl,
	.glow-desc {
		width: 320px;
		height: 616px;
	}
	.game-layout {
		padding: 300px 0 0;
	}
	.game-layout__girl {
		left: 0;
	}
	.wheel {
		max-width: 60em;
		height: 60em;
	}
	.wheel_holder {
		width: 59em;
		height: 59em;
	}
	.wheel__spinner-holder {
		width: 59.2em;
		height: 59.2em;
	}
	.game-layout-a {
		top: 13.5%;
		left: 50.2%;
		max-height: 870px;
	}
	.wheel_btn {
		top: 19.6em;
		left: 19.75em;
	}
	.footer {
		padding-top: 5em;
		position: relative;
		z-index: 9;
	}
	.wheel_txt {
		top: 12%;
	}
}
@media (max-width: 1366px) {
	.game-layout__girl {
		left: -80px;
	}
	.page__logo {
		top: -290px;
	}
}
@media (min-width: 500px) and (max-width: 1700px) and (orientation: landscape) {
	.page {
		background: url(../img/bg-desk_2.jpg) 50% 0 no-repeat #030201;
		background-size: cover;
		font-family: Akrobat, Arial, sans-serif;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		position: relative;
		min-height: 100vh;
		font-size: 10px;
		overflow-x: hidden;
		-webkit-tap-highlight-color: transparent;
	}
}
@media (min-width: 931px) and (max-width: 1366px) and (min-height: 1000px) and (orientation: landscape) {
	.page {
		background: url(../img/bg-desk.jpg) 50% 0 no-repeat #030201;
		background-size: cover;
		font-family: Akrobat, Arial, sans-serif;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		position: relative;
		min-height: 100vh;
		font-size: 10px;
		overflow-x: hidden;
		-webkit-tap-highlight-color: transparent;
		margin-top: 140px;
	}
}
@media (max-width: 930px) {
	.page {
		background-size: cover;
	}
}
@media (max-width: 930px) and (orientation: landscape) {
	.wheel_btn span {
		font-size: 24px;
	}
}
@media (max-width: 890px) {
	.wheel_txt {
		top: 11%;
		width: 620px;
	}
	.wheel {
		max-width: 57em;
		height: 57em;
	}
	.wheel_holder {
		width: 56em;
		height: 56em;
	}
	.wheel__spinner-holder {
		width: 56.2em;
		height: 56.2em;
	}
	.btn_decor {
		width: 30.1em;
		height: 41.9em;
	}
	.wheel_btn {
		top: 18.86em;
		left: 19em;
		background-size: 18.9em 18.9em;
		width: 18.9em;
		height: 18.9em;
	}
	.wheel_btn:hover {
		background-size: 18.9em 18.9em;
	}
	.game-layout__girl {
		z-index: -2;
	}
	.game-layout-a {
		max-height: 800px;
	}
}

/*@media (max-width:890px) and (orientation:landscape) {
    .page {
    background-size: cover;
}
.page__wrap {
    font-size: 6.6px;
}
.game-layout {
    min-height: 100vh;
    padding: 120px 0 0;
}
.page__logo {
    width: 150px;
    height: 109px;
    top: -110px;
}
.wheel_bonus_info {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    left: 0;
    top: -16em;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.bonus_1, .bonus_2 {
    width: 130px;
    height: 103px;
    margin: 0 15px;
}
.wheel_bonus_txt {
    font-size: 18px;
}
.game-layout__girl, .game-layout__girl img.glow-desc {
    width: 200px;
    height: 385px;
}
.game-layout__girl {
	left: 0;
}
.wheel_txt {
    width: 600px;
    height: 273px;
}*/

@media (max-width: 760px) and (orientation: landscape) {
	.page {
		background-size: cover;
	}
	.game-layout {
		min-height: 100vh;
	}
	.game-layout__girl,
	.game-layout__girl img.glow-desc {
		width: 200px;
		height: 318px;
	}
	.wheel_txt {
		width: 600px;
		height: 273px;
	}
	.game-layout__girl {
		left: 10px;
	}
	.bonus_1,
	.bonus_2 {
		width: 120px;
		height: 95px;
	}
	.popup_btn_1 span {
		font-size: 24px;
	}
}
@media (max-width: 620px) and (orientation: landscape) {
	.page {
		background-size: cover;
	}
	.page__wrap {
		font-size: 4.5px;
	}
}
@media (max-width: 568px) and (orientation: landscape) {
	.game-layout__girl,
	.game-layout__girl img.glow-desc {
		font-size: 75%;
	}
}
@media (max-height: 480px) and (orientation: landscape) {
	.fewmodal {
		font-size: 5.5px;
	}
	.fewmodal_txt_1,
	.fewmodal_txt_3 {
		font-size: 40px;
	}
	.fewmodal_txt_2,
	.fewmodal_txt_4,
	.fewmodal_txt_5,
	.popup_btn_1 span,
	.popup_btn_2 span {
		font-size: 20px;
	}
	.popup_btn_2 {
		width: 258px;
		height: 50px;
	}
	.fewmodal_bonuses .bonus_1,
	.fewmodal_bonuses .bonus_2 {
		width: 100px;
		height: 79px;
	}
	.fewmodal__body.fewmodal__1,
	.fewmodal__body.fewmodal__2 {
		background-size: 60% 110%;
	}
}
@media (max-width: 375px) and (orientation: portrait),
	(max-height: 375px) and (orientation: landscape) {
	.fewmodal {
		font-size: 4px;
	}
	.popup_btn_1 span {
		font-size: 24px;
	}
}
@media (min-width: 560px) and (max-width: 1366px) and (orientation: portrait) {
	.desk,
	.glow-desc {
		display: none;
	}
	.game-layout__girl,
	.glow-mob {
		position: absolute;
		width: 197px;
		height: 500px;
	}
	.game-layout__girl {
		background: url(../img/girl-full.png) no-repeat;
		background-size: cover;
		content: '';
		bottom: 0;
		left: 0em;
	}
	.glow-mob {
		display: block;
	}
	.mob {
		display: block !important;
	}
	.page__wrap {
		overflow: hidden;
	}
	.page {
		background: url(../img/bg-desk.jpg) center center no-repeat #0a0702;
		background-size: cover;
	}
	.game-layout,
	.page__wrap {
		max-width: none;
		min-height: 100vh;
	}
	.game-layout:after,
	.game-layout:before {
		display: none;
	}
	.wheel_bonus_info {
		top: -110px;
		left: 1%;
		width: 97%;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 1em;
		overflow: hidden;
	}
	.wheel_bonus_info .bonus_1 {
		float: left;
	}
	.wheel_bonus_info .bonus_2 {
		float: right;
	}
	.footer {
		position: relative;
		z-index: 5;
		padding-top: 26em;
	}
	.footer p {
		color: #2f72bb;
		font-size: 16px;
	}
	.wheel_bonus_txt {
		text-align: left;
		font-size: 18px;
	}
}
@media (max-width: 559px) and (orientation: portrait) {
	.page__wrap {
		background-size: 100% 100%;
	}
	.page__logo {
		width: 200px;
		height: 115px;
		top: -165px;
		right: 50%;
		-webkit-transform: translate(50%);
		transform: translate(50%);
	}
	.game-layout {
		padding: 165px 0 0;
	}
	.game-layout-a {
		max-height: 620px;
		top: 6.3%;
	}
	.fewmodal_txt_1,
	.fewmodal_txt_3 {
		font-size: 40px;
	}
	.fewmodal_txt_2,
	.fewmodal_txt_4,
	.fewmodal_txt_5,
	.popup_btn_1 span {
		font-size: 24px;
	}
	.popup_btn_2 {
		width: 318px;
	}
	.popup_btn_1 {
		margin-top: 1em;
	}
	.popup_btn_2 span {
		text-transform: uppercase;
		font-weight: 900;
		width: 100%;
		display: block;
		text-align: center;
	}
	.desk {
		display: none;
	}
	.mob {
		display: block !important;
	}
	.game-layout:after,
	.game-layout:before,
	.glow-desc {
		display: none;
	}
	.page__wrap {
		overflow: hidden;
		background: none;
	}
	.page {
		background: url(../img/bg-mob.jpg) 50% 0 no-repeat #0a0702;
		background-size: 100% 95%;
	}
	.game-layout,
	.page__wrap {
		max-width: none;
		min-height: 100vh;
	}
	.wheel_txt {
		width: 315px;
		height: 65px;
		top: 9em;
		z-index: 99;
	}
	.wheel_bonus_info {
		top: -115px;
		left: 0;
		width: 100%;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		overflow: hidden;
		padding: 0 5px;
	}
	.wheel_bonus_info .bonus_1 {
		float: left;
	}
	.wheel_bonus_info .bonus_2 {
		float: right;
	}
	.wheel_bonus_info .bonus_1,
	.wheel_bonus_info .bonus_2 {
		margin: 0;
		font-size: 105%;
		width: 90px;
	}
	.fewmodal {
		font-size: 75%;
	}
	.fewmodal__body {
		max-width: 420px;
		max-height: 465px;
		width: 80%;
		height: 70%;
	}
	.fewmodal__body.fewmodal__1,
	.fewmodal__body.fewmodal__2 {
		background-size: 100% 75%;
	}
	.footer {
		position: relative;
		padding-top: 190px;
		padding-bottom: 10px;
		z-index: 9;
		background: linear-gradient(
			180deg,
			rgba(0, 0, 0, 0) -2.61%,
			#020636 87.14%
		);
	}
	.footer p {
		font-size: 12px;
	}
	.wheel_bonus_txt {
		font-size: 18px;
		padding-top: 0;
		text-align: center;
	}
	.wheel {
		font-size: 75%;
	}
	.wheel_btn span {
		font-size: 16px;
	}
	.game-layout__girl {
		width: 133px;
		height: 338px;
		background: url(../img/girl-full.png) no-repeat;
		background-size: cover;
		left: 0px;
		bottom: 60px;
	}
	.glow-mob {
		display: block;
		width: 133px;
		height: 338px;
	}
	.footer img.mob {
		width: 247px;
		max-width: 95%;
	}
	.fewmodal__body.fewmodal__1,
	.fewmodal__body.fewmodal__2 {
		max-width: 264px;
		max-height: 356px;
	}
	.fewmodal__body:before,
	.fewmodal__body:after {
		width: calc(100% + 14px);
		height: 42px;
		left: -7px;
	}
	.fewmodal_txt_1,
	.fewmodal_txt_3 {
		font-size: 20px;
		line-height: 1.25;
		margin-bottom: 40px;
	}
	.fewmodal_txt_2,
	.fewmodal_txt_4,
	.fewmodal_txt_5 {
		font-size: 20px;
		line-height: 1.25;
	}
	.popup_btn_1 span,
	.popup_btn_2 span {
		font-size: 16px;
		line-height: 1;
	}
	.popup_btn_1,
	.popup_btn_2 {
		width: 190px;
		height: 40px;
		margin-top: 40px;
	}
}
@media (max-width: 500px) and (orientation: portrait) {
	.wheel {
		font-size: 115%;
	}
	.fewmodal__body.fewmodal__1 {
		background-size: 110% auto;
	}
	.popup_btn_1 span {
		font-size: 24px;
	}
	.page__wrap {
		font-size: 6px;
	}
	.game-layout__girl {
		width: 133px;
		height: 338px;
		background-size: cover;
		left: 0px;
		bottom: 60px;
	}
	.game-layout-a {
		max-height: 524px;
		top: 7em;
	}
	.glow-desc {
		display: none;
	}
	.glow-mob {
		display: block;
		width: 133px;
		height: 338px;
	}
	.game-layout {
		display: flex;
		flex-direction: column;
	}
	.footer {
		margin-top: auto;
	}

	.popup_btn_1 span,
	.popup_btn_2 span {
		font-size: 16px;
		line-height: 1;
	}
	.popup_btn_1,
	.popup_btn_2 {
		width: 190px;
		height: 40px;
		margin-top: 40px;
	}
	.wheel_txt {
		top: 15em;
	}
}
@media (max-width: 460px) and (orientation: portrait) {
	.page__wrap {
		font-size: 5.5px;
	}
}
@media (max-width: 415px) and (orientation: portrait) {
	.page__wrap {
		font-size: 5px;
	}
	.fewmodal {
		font-size: 65%;
	}
	.game-layout-a {
		max-height: 443px;
		top: 10em;
	}
	.game-layout__girl {
		bottom: 54px;
	}
	.wheel_txt {
		top: 18em;
	}
	.wheel_btn span {
		font-size: 12px;
	}
}
@media (max-width: 375px) and (orientation: portrait) {
	.page__wrap {
		font-size: 5px;
	}
	.fewmodal {
		font-size: 50%;
	}
	.wheel_txt {
		top: 21em;
	}
	.game-layout-a {
		max-height: 400px;
		top: 10em;
	}
}
@media (max-width: 360px) and (orientation: portrait) {
	.page__wrap {
		font-size: 4.5px;
	}
}
@media (max-width: 280px) and (orientation: portrait) {
	.page__wrap {
		font-size: 4px;
	}
	.wheel_txt {
		width: 430px;
		height: 196px;
	}
	.page__logo {
		width: 100px;
		height: 72px;
	}
	.wheel_bonus_info {
		width: 100%;
	}
	.wheel_bonus_info .bonus_1,
	.wheel_bonus_info .bonus_2 {
		width: 90px;
	}
	.fewmodal__body.fewmodal__1,
	.fewmodal__body.fewmodal__2 {
		height: 100%;
		width: 100%;
		background-size: 120% 100%;
	}
}
.glow {
	-webkit-animation: 1s glow ease-in-out infinite;
	animation: 1s glow ease-in-out infinite;
}
@-webkit-keyframes glow {
	0%,
	to {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
}
@keyframes glow {
	0%,
	to {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
}
.wheel_holder {
	-webkit-animation: play_wheel_holder 1s ease-in-out infinite;
	animation: play_wheel_holder 1s ease-in-out infinite;
}
@-webkit-keyframes play_wheel_holder {
	0%,
	100% {
		background: url(../img/wheel-holder.png) 50% 0 no-repeat;
		background-size: cover;
	}
	50% {
		background: url(../img/wheel-holder_on.png) 50% 0 no-repeat;
		background-size: cover;
	}
}
@keyframes play_wheel_holder {
	0%,
	100% {
		background: url(../img/wheel-holder.png) 50% 0 no-repeat;
		background-size: cover;
	}
	50% {
		background: url(../img/wheel-holder_on.png) 50% 0 no-repeat;
		background-size: cover;
	}
}
@media (min-height: 1024px) and (max-width: 1366px) {
	.game-layout {
		min-height: 100vh;
	}
	.footer {
		padding-top: 18em;
	}
}
@media (max-height: 540px) and (max-width: 899px) {
	.page {
		background: url(../img/bg-mobile.jpg) 50% 0 no-repeat #030201;
		background-size: cover;
		font-family: Akrobat, Arial, sans-serif;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		position: relative;
		min-height: 100vh;
		font-size: 10px;
		overflow-x: hidden;
		-webkit-tap-highlight-color: transparent;
	}

	.car-gorizont {
		position: absolute;
		width: 439px;
		height: 242px;
		top: 248px;
		right: 0;
		display: block;
	}

	.car-gorizont img {
		width: 100%;
		height: 100%;
	}
	.page__wrap {
		font-size: 8px;
	}

	.game-layout {
		min-height: 100%;
	}

	.wheel_txt {
		width: 367px;
		height: 150px;
		top: -2%;
		object-fit: contain;
	}

	.game-layout-a {
		top: -3%;
		max-height: 692px;
	}

	.page__logo {
		top: 0px;
		width: 285px;
		height: 315px;
		right: 15%;
		z-index: -9;
	}

	.game-layout__body {
		position: initial;
	}

	.game-layout {
		padding-top: 94px;
	}
	.wheel_btn span {
		font-size: 21px;
	}
	.wheel_bonus_txt {
		font-size: 18px;
	}

	.fewmodal__1 .fewmodal_txt_1 {
		margin-bottom: 20px;
		font-size: 20px;
	}

	.popup_btn_1 {
		margin-top: 30px;
	}

	.fewmodal_txt_1, .fewmodal_txt_3 {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.popup_btn_2 {
		margin-top: 30px;
		height: 54px;
	}
}

@media (max-height: 540px) and (max-width: 760px) {
	.game-layout__girl,
	.game-layout__girl img.glow-desc {
		width: 352px;
		height: 677px;
		top: 0;
		left: -17%;
		z-index: -2;
	}

	.page__logo {
		width: 253px;
		height: 323px;
		right: 15%;
		z-index: -9;
	}
}
